@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : kodawari.css
 author     : Ability Consultant
 style info : コピー
=================================================================== */
.txt_fsz36 {
	font-size: 219%;
	font-family: "Hannari", serif;
	color: #4b2e6a;
	text-align: center;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.txt_fsz36 {
		font-size: 157%;
	}
}

@media only screen and (max-width: 767px) {
	.txt_fsz36 {
		font-size: 125%;
	}
}

.txt_fsz30 {
	font-size: 188%;
	font-family: "Hannari", serif;
	color: #4b2e6a;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.txt_fsz30 {
		font-size: 163%;
	}
}

@media only screen and (max-width: 767px) {
	.txt_fsz30 {
		font-size: 125%;
	}
}

.txt_fsz22 {
	font-size: 138%;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.txt_fsz22 {
		font-size: 125%;
	}
}

@media only screen and (max-width: 767px) {
	.txt_fsz22 {
		font-size: 119%;
	}
}

/* -----------------------------------------------------------
	.con_title_sub
----------------------------------------------------------- */
.con_title_sub {
	background-image: url(../kodawari/images/bg_title.jpg);
}

/* -----------------------------------------------------------
	con_slider
----------------------------------------------------------- */
.con_slider {
	background: url(../kodawari/images/bg_slider.png) left top no-repeat;
	padding: 100px 1em 100px 1em;
	margin-bottom: 115px;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_slider {
		padding: 70px 1em 50px 1em;
	}
}

@media only screen and (max-width: 767px) {
	.con_slider {
		padding: 2em 1em;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_slider {
		margin-bottom: 3em;
	}
}

@media only screen and (max-width: 767px) {
	.con_slider {
		margin-bottom: 2em;
	}
}

.con_slider .box_slider {
	margin: 0px auto;
	width: 1800px;
	max-width: 100%;
}

.con_slider .box_slider .box_slick .slick-dots {
	left: 0;
	right: 0;
	margin: 0 auto;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 30px;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_slider .box_slider .box_slick .slick-dots {
		left: 30px;
	}
}

@media only screen and (max-width: 767px) {
	.con_slider .box_slider .box_slick .slick-dots {
		left: 1em;
	}
}

.con_slider .box_slider .box_slick .slick-dots li {
	line-height: 1.5;
}

@media only screen and (max-width: 767px) {
	.con_slider .box_slider .box_slick .slick-dots li {
		line-height: 1;
	}
}

.con_slider .box_slider .box_slick .slick-dots li button {
	cursor: pointer;
	background: none;
	border: none;
	color: transparent;
	background: #fff;
	width: 9px;
	height: 4px;
	outline: none;
}

.con_slider .box_slider .box_slick .slick-dots li.slick-active button {
	background: #654784;
}

.con_slider .box_slider .box_info {
	margin: 0 auto;
	margin-top: -190px;
	position: relative;
	z-index: 3;
	text-align: center;
	background: #fff;
	width: 810px;
	max-width: 90%;
	padding: 54px 1em 54px;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_slider .box_slider .box_info {
		margin-top: -100px;
	}
}

@media only screen and (max-width: 767px) {
	.con_slider .box_slider .box_info {
		margin-top: -5em;
	}
}

@media only screen and (max-width: 767px) {
	.con_slider .box_slider .box_info {
		max-width: 95%;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_slider .box_slider .box_info {
		padding: 20px 1em 30px;
	}
}

@media only screen and (max-width: 767px) {
	.con_slider .box_slider .box_info {
		padding: 1em 16.5px 1em;
	}
}

@media only screen and (min-width: 1025px) and (max-width: 1260px) {
	.con_slider .box_slider .box_info {
		padding: 20px 1em 25px;
	}
}

@media print {
	.con_slider .box_slider .box_info {
		padding: 20px 1em 25px;
	}
}

.ie8 .con_slider .box_slider .box_info {
	padding: 20px 1em 25px;
}

.con_slider .box_slider .box_info .txt_fsz36 {
	margin-bottom: 32px;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_slider .box_slider .box_info .txt_fsz36 {
		margin-bottom: 15px;
	}
}

@media only screen and (max-width: 767px) {
	.con_slider .box_slider .box_info .txt_fsz36 {
		margin-bottom: 1em;
	}
}

@media only screen and (min-width: 1025px) and (max-width: 1260px) {
	.con_slider .box_slider .box_info .txt_fsz36 {
		margin-bottom: 20px;
	}
}

@media print {
	.con_slider .box_slider .box_info .txt_fsz36 {
		margin-bottom: 20px;
	}
}

.ie8 .con_slider .box_slider .box_info .txt_fsz36 {
	margin-bottom: 20px;
}

@media only screen and (max-width: 767px) {
	.con_slider .box_slider .box_info .txt_fsz36 {
		line-height: 1.4;
		text-align: left;
	}
}

.con_slider .box_slider .box_info .txt {
	line-height: 1.8;
}

@media only screen and (max-width: 767px) {
	.con_slider .box_slider .box_info .txt {
		line-height: 1.5;
		font-size: 95%;
		text-align: left;
	}
}

/* -----------------------------------------------------------
	con_resources
----------------------------------------------------------- */
.con_resources {
	padding: 0px 1em;
	position: relative;
	z-index: 3;
}

@media only screen and (max-width: 767px) {
	.con_resources {
		margin-bottom: 2em;
	}
}

.con_resources::after {
	content: "";
	position: absolute;
	z-index: -1;
	width: 20%;
	height: 50%;
	right: 0;
	top: -20%;
	background: url(../kodawari/images/bg_dot.png);
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_resources::after {
		top: 0%;
	}
}

@media only screen and (max-width: 767px) {
	.con_resources::after {
		top: -20%;
	}
}

@media only screen and (max-width: 767px) {
	.con_resources::after {
		display: none;
	}
}

.con_resources .box_resources .txt_fsz36 {
	margin-bottom: 40px;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_resources .box_resources .txt_fsz36 {
		margin-bottom: 1em;
	}
}

@media only screen and (max-width: 767px) {
	.con_resources .box_resources .txt_fsz36 {
		margin-bottom: 1em;
	}
}

.con_resources .box_resources .box_list {
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto;
	width: 1800px;
	max-width: 100%;
	background: #fff;
}

.con_resources .box_resources .box_list .box {
	width: 33.33333%;
	margin-bottom: 112px;
}

@media only screen and (max-width: 767px) {
	.con_resources .box_resources .box_list .box {
		width: 50%;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_resources .box_resources .box_list .box {
		margin-bottom: 3em;
	}
}

@media only screen and (max-width: 767px) {
	.con_resources .box_resources .box_list .box {
		margin-bottom: 0.5em;
	}
}

@media only screen and (max-width: 500px) {
	.con_resources .box_resources .box_list .box {
		width: 100%;
	}
}

.con_resources .box_resources .box_list .box > .img img {
	width: 100%;
}

.con_resources .box_resources .box_list .box .box_info {
	display: flex;
	justify-content: space-between;
	padding: 22px 44px 22px 34px;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_resources .box_resources .box_list .box .box_info {
		padding: 10px;
	}
}

@media only screen and (max-width: 767px) {
	.con_resources .box_resources .box_list .box .box_info {
		padding: 0.5em 2.5%;
	}
}

@media only screen and (min-width: 768px) {
	.con_resources .box_resources .box_list .box .box_info {
		align-items: center;
	}
}

@media print {
	.con_resources .box_resources .box_list .box .box_info {
		align-items: center;
	}
}

.ie8 .con_resources .box_resources .box_list .box .box_info {
	align-items: center;
}

@media only screen and (min-width: 1025px) and (max-width: 1260px) {
	.con_resources .box_resources .box_list .box .box_info {
		padding: 10px 10px;
	}
}

@media print {
	.con_resources .box_resources .box_list .box .box_info {
		padding: 10px 10px;
	}
}

.ie8 .con_resources .box_resources .box_list .box .box_info {
	padding: 10px 10px;
}

.con_resources .box_resources .box_list .box .box_info .st_md_01 {
	text-align: left;
	margin-right: 16px;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_resources .box_resources .box_list .box .box_info .st_md_01 {
		margin-right: 7px;
	}
}

@media only screen and (max-width: 767px) {
	.con_resources .box_resources .box_list .box .box_info .st_md_01 {
		margin-right: 1em;
	}
}

.safari .con_resources .box_resources .box_list .box .box_info .st_md_01 .jp, .ipad .con_resources .box_resources .box_list .box .box_info .st_md_01 .jp, .iphone .con_resources .box_resources .box_list .box .box_info .st_md_01 .jp {
	width: 1em;
	line-height: 1;
}

.con_resources .box_resources .box_list .box .box_info .text {
	font-size: 100%;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_resources .box_resources .box_list .box .box_info .text {
		font-size: 94%;
	}
}

@media only screen and (max-width: 767px) {
	.con_resources .box_resources .box_list .box .box_info .text {
		font-size: 94%;
	}
}

.con_resources .box_resources .box_list .box .box_sub {
	padding-left: 30px;
	padding-right: 44px;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_resources .box_resources .box_list .box .box_sub {
		padding-left: 0px;
	}
}

@media only screen and (max-width: 767px) {
	.con_resources .box_resources .box_list .box .box_sub {
		padding-left: 0em;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_resources .box_resources .box_list .box .box_sub {
		padding-right: 0px;
	}
}

@media only screen and (max-width: 767px) {
	.con_resources .box_resources .box_list .box .box_sub {
		padding-right: 0em;
	}
}

@media only screen and (min-width: 1025px) and (max-width: 1260px) {
	.con_resources .box_resources .box_list .box .box_sub {
		padding: 10px 10px;
	}
}

@media print {
	.con_resources .box_resources .box_list .box .box_sub {
		padding: 10px 10px;
	}
}

.ie8 .con_resources .box_resources .box_list .box .box_sub {
	padding: 10px 10px;
}

@media only screen and (max-width: 767px) {
	.con_resources .box_resources .box_list .box .box_sub {
		margin-bottom: 1em;
	}
}

.con_resources .box_resources .box_list .box .box_sub .box_content {
	display: flex;
	align-items: center;
	justify-content: space-between;
	background: #f5effc;
	padding: 27px 45px;
	line-height: 1.8;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_resources .box_resources .box_list .box .box_sub .box_content {
		padding: 10px 5px 10px 10px;
	}
}

@media only screen and (max-width: 767px) {
	.con_resources .box_resources .box_list .box .box_sub .box_content {
		padding: 0.5em 0.5em;
	}
}

@media only screen and (max-width: 1024px) {
	.con_resources .box_resources .box_list .box .box_sub .box_content {
		line-height: 1.5;
		font-size: 94%;
	}
}

.con_resources .box_resources .box_list .box .box_sub .box_content .img {
	width: 25%;
}

@media only screen and (max-width: 1600px) {
	.con_resources .box_resources .box_list .box .box_sub .box_content .img {
		width: 100%;
	}
}

@media print {
	.con_resources .box_resources .box_list .box .box_sub .box_content .img {
		width: 100%;
	}
}

.ie8 .con_resources .box_resources .box_list .box .box_sub .box_content .img {
	width: 100%;
}

@media only screen and (max-width: 767px) {
	.con_resources .box_resources .box_list .box .box_sub .box_content .img {
		width: 75%;
	}
}

.con_resources .box_resources .box_list .box .box_sub .box_content .box_txt {
	width: 66.66667%;
}

@media only screen and (max-width: 1600px) {
	.con_resources .box_resources .box_list .box .box_sub .box_content .box_txt {
		width: 100%;
	}
}

@media print {
	.con_resources .box_resources .box_list .box .box_sub .box_content .box_txt {
		width: 100%;
	}
}

.ie8 .con_resources .box_resources .box_list .box .box_sub .box_content .box_txt {
	width: 100%;
}

/* -----------------------------------------------------------
	con_omote
----------------------------------------------------------- */
.con_omote {
	padding: 0px 1em;
	padding-top: 74px;
	background: url(../kodawari/images/bg_omote.png) right top no-repeat;
	margin: 0 auto;
	width: 1800px;
	max-width: 100%;
	margin-bottom: 150px;
	position: relative;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_omote {
		padding-top: 2em;
	}
}

@media only screen and (max-width: 767px) {
	.con_omote {
		padding-top: 2em;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_omote {
		margin-bottom: 3em;
	}
}

@media only screen and (max-width: 767px) {
	.con_omote {
		margin-bottom: 3.5em;
	}
}

.con_omote::after {
	content: "";
	position: absolute;
	z-index: -1;
	width: 20%;
	height: 50%;
	left: 0;
	top: -20%;
	background: url(../kodawari/images/bg_dot.png);
}

.con_omote .box_omote {
	margin: 0 auto;
	width: 1475px;
	max-width: 100%;
	display: flex;
}

@media only screen and (max-width: 767px) {
	.con_omote .box_omote {
		flex-wrap: wrap;
	}
}

.con_omote .box_omote .img {
	width: 67.79661%;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_omote .box_omote .img {
		width: 67.79661%;
	}
}

@media only screen and (max-width: 767px) {
	.con_omote .box_omote .img {
		width: 100%;
	}
}

.con_omote .box_omote .box_info {
	background: #fff;
	width: 38.44068%;
	margin-left: -105px;
	padding: 0px 6% 88px;
	text-align: left;
	z-index: 3;
	margin-top: 120px;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_omote .box_omote .box_info {
		width: 38.44068%;
	}
}

@media only screen and (max-width: 767px) {
	.con_omote .box_omote .box_info {
		width: 100%;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_omote .box_omote .box_info {
		margin-left: -40px;
	}
}

@media only screen and (max-width: 767px) {
	.con_omote .box_omote .box_info {
		margin-left: 0em;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_omote .box_omote .box_info {
		padding: 0px 2% 40px;
	}
}

@media only screen and (max-width: 767px) {
	.con_omote .box_omote .box_info {
		padding: 1em;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_omote .box_omote .box_info {
		margin-top: 50px;
	}
}

@media only screen and (max-width: 767px) {
	.con_omote .box_omote .box_info {
		margin-top: 0;
	}
}

.con_omote .box_omote .box_info .box_title_sp {
	margin-bottom: 1em;
}

.con_omote .box_omote .box_info .box_title_sp h3 {
	text-align: center;
	display: block;
	font-weight: normal;
}

.con_omote .box_omote .box_info .box_title_sp h3 .jp {
	position: relative;
	font-family: "Hannari", serif;
	font-size: 125%;
	color: #4b2e6a;
}

.con_omote .box_omote .box_info .box_title_sp h3 .jp::before {
	content: "";
	position: absolute;
	left: -40px;
	bottom: -2px;
	width: 30px;
	height: 1px;
	background: #684988;
}

.con_omote .box_omote .box_info .box_title_sp h3 .en {
	display: block;
	font-size: 100%;
	font-family: "Crimson Text", serif;
	color: #414141;
}

.con_omote .box_omote .box_info .st_lg_01 {
	margin: -21px 0px 65px;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_omote .box_omote .box_info .st_lg_01 {
		margin: -20px 0px 1.2em;
	}
}

@media only screen and (max-width: 767px) {
	.con_omote .box_omote .box_info .st_lg_01 {
		margin: -0.5em 0px 1em;
	}
}

.con_omote.con_uses {
	padding-left: 0px;
	padding-right: 0px;
	background: #fff url(../kodawari/images/bg_uses.png) left 8.33333% top no-repeat;
}

@media only screen and (max-width: 767px) {
	.con_omote.con_uses {
		padding-left: 1em;
		padding-right: 1em;
	}
}

.con_omote.con_uses::after {
	content: "";
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 100%;
	left: -20%;
	top: -35%;
	background: url(../kodawari/images/bg_dot.png);
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_omote.con_uses::after {
		top: -30%;
	}
}

@media only screen and (max-width: 767px) {
	.con_omote.con_uses::after {
		top: -20%;
	}
}

.con_omote.con_uses .box_omote {
	margin-left: auto;
	margin-right: 0px;
	justify-content: space-between;
}

.con_omote.con_uses .box_omote .img {
	order: 2;
}

@media only screen and (max-width: 767px) {
	.con_omote.con_uses .box_omote .img {
		order: 0;
	}
}

.con_omote.con_uses .box_omote .img img {
	float: right;
}

.con_omote.con_uses .box_omote .box_info {
	order: 0;
	margin-right: -105px;
	margin-left: 0px;
}

@media only screen and (max-width: 767px) {
	.con_omote.con_uses .box_omote .box_info {
		order: 1;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_omote.con_uses .box_omote .box_info {
		margin-right: -80px;
	}
}

@media only screen and (max-width: 767px) {
	.con_omote.con_uses .box_omote .box_info {
		margin-right: -1em;
	}
}

@media only screen and (min-width: 1600px) {
	.con_omote.con_uses .box_omote .box_info {
		padding-left: 8%;
		padding-right: 8%;
	}
}

@media print {
	.con_omote.con_uses .box_omote .box_info {
		padding-left: 8%;
		padding-right: 8%;
	}
}

.ie8 .con_omote.con_uses .box_omote .box_info {
	padding-left: 8%;
	padding-right: 8%;
}

/* -----------------------------------------------------------
	con_hotel
----------------------------------------------------------- */
.con_hotel {
	margin: 0 auto;
	width: 1800px;
	max-width: 100%;
	position: relative;
	margin-bottom: 200px;
	padding: 0px 1em;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_hotel {
		margin-bottom: 100px;
	}
}

@media only screen and (max-width: 767px) {
	.con_hotel {
		margin-bottom: 2em;
	}
}

.con_hotel::before {
	content: "";
	position: absolute;
	z-index: -1;
	width: 40%;
	height: 50%;
	right: 0;
	top: -50%;
	background: url(../kodawari/images/bg_dot.png);
}

.con_hotel::after {
	content: "";
	position: absolute;
	top: 54px;
	right: 0;
	width: 70%;
	height: 81%;
	background: #f5effc;
	z-index: -1;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_hotel::after {
		top: 54px;
	}
}

@media only screen and (max-width: 767px) {
	.con_hotel::after {
		top: 1em;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_hotel::after {
		width: 70%;
	}
}

@media only screen and (max-width: 767px) {
	.con_hotel::after {
		width: 50%;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_hotel::after {
		height: 81%;
	}
}

@media only screen and (max-width: 767px) {
	.con_hotel::after {
		height: 50%;
	}
}

.con_hotel .box_hotel {
	margin: 0 auto;
	width: 1440px;
	max-width: 80%;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_hotel .box_hotel {
		max-width: 95%;
	}
}

@media only screen and (max-width: 767px) {
	.con_hotel .box_hotel {
		max-width: 100%;
	}
}

.con_hotel .box_hotel .box_list {
	margin-left: auto;
	display: flex;
	justify-content: space-between;
	width: 89.09722%;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_hotel .box_hotel .box_list {
		width: 100%;
	}
}

@media only screen and (max-width: 767px) {
	.con_hotel .box_hotel .box_list {
		width: 100%;
	}
}

@media only screen and (max-width: 767px) {
	.con_hotel .box_hotel .box_list {
		flex-wrap: wrap;
	}
}

.con_hotel .box_hotel .box_list .box {
	position: relative;
	width: 40.68589%;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_hotel .box_hotel .box_list .box {
		width: 45.20655%;
	}
}

@media only screen and (max-width: 767px) {
	.con_hotel .box_hotel .box_list .box {
		width: 100%;
	}
}

@media only screen and (max-width: 767px) {
	.con_hotel .box_hotel .box_list .box {
		margin-bottom: 1em;
	}
}

.con_hotel .box_hotel .box_list .box.other {
	width: 46.45362%;
	margin-top: 148px;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_hotel .box_hotel .box_list .box.other {
		width: 46.76539%;
	}
}

@media only screen and (max-width: 767px) {
	.con_hotel .box_hotel .box_list .box.other {
		width: 100%;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_hotel .box_hotel .box_list .box.other {
		margin-top: 140px;
	}
}

@media only screen and (max-width: 767px) {
	.con_hotel .box_hotel .box_list .box.other {
		margin-top: 1em;
	}
}

.con_hotel .box_hotel .box_list .box .img {
	margin-bottom: 32px;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_hotel .box_hotel .box_list .box .img {
		margin-bottom: 20px;
	}
}

@media only screen and (max-width: 767px) {
	.con_hotel .box_hotel .box_list .box .img {
		margin-bottom: 1em;
	}
}

.con_hotel .box_hotel .box_list .box .img img {
	width: 100%;
}

.con_hotel .box_hotel .box_list .box .st_md_01 {
	position: absolute;
	top: -35px;
	left: 0;
	background: #fff;
	padding: 28px 8px;
}

@media only screen and (max-width: 767px) {
	.con_hotel .box_hotel .box_list .box .st_md_01 {
		top: -1em;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_hotel .box_hotel .box_list .box .st_md_01 {
		padding: 15px 5px;
	}
}

@media only screen and (max-width: 767px) {
	.con_hotel .box_hotel .box_list .box .st_md_01 {
		padding: 0.5em 0.5em;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_hotel .box_hotel .box_list .box .st_md_01 .jp {
		font-size: 150%;
	}
}

.safari .con_hotel .box_hotel .box_list .box .st_md_01 .jp, .ipad .con_hotel .box_hotel .box_list .box .st_md_01 .jp, .iphone .con_hotel .box_hotel .box_list .box .st_md_01 .jp {
	width: 1em;
	line-height: 1;
}

.con_hotel .box_hotel .box_list .box .box_info {
	line-height: 1.7;
}

.con_hotel .box_hotel .box_list .box .box_info .txt_fsz22 {
	margin-bottom: 15px;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_hotel .box_hotel .box_list .box .box_info .txt_fsz22 {
		margin-bottom: 10px;
	}
}

@media only screen and (max-width: 767px) {
	.con_hotel .box_hotel .box_list .box .box_info .txt_fsz22 {
		margin-bottom: 0.5em;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_hotel .box_hotel .box_list .box .box_info .txt {
		font-size: 95%;
	}
}

/* -----------------------------------------------------------
	con_bot
----------------------------------------------------------- */
.con_bot {
	padding: 0px 1em;
	margin-bottom: 180px;
	position: relative;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_bot {
		margin-bottom: 30px;
	}
}

@media only screen and (max-width: 767px) {
	.con_bot {
		margin-bottom: 1em;
	}
}

.con_bot::before {
	content: "";
	position: absolute;
	z-index: -1;
	width: 20%;
	height: 50%;
	left: 0;
	bottom: 0;
	background: url(../kodawari/images/bg_dot.png);
}

.con_bot::after {
	content: "";
	position: absolute;
	z-index: -1;
	width: 20%;
	height: 50%;
	right: 0;
	top: 30%;
	background: url(../kodawari/images/bg_dot.png);
}

.con_bot .box_bot {
	margin: 0 auto;
	width: 1600px;
	max-width: 100%;
}

.con_bot .box_bot .box {
	width: 86.875%;
	position: relative;
	margin-bottom: 120px;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_bot .box_bot .box {
		width: 90.625%;
	}
}

@media only screen and (max-width: 767px) {
	.con_bot .box_bot .box {
		width: 100%;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_bot .box_bot .box {
		margin-bottom: 3em;
	}
}

@media only screen and (max-width: 767px) {
	.con_bot .box_bot .box {
		margin-bottom: 1em;
	}
}

.con_bot .box_bot .box .box_info {
	position: absolute;
	z-index: 2;
	background: #fff;
	bottom: -1px;
	right: 0;
	padding: 35px 43px 10px;
	width: 51.94245%;
}

@media only screen and (max-width: 767px) {
	.con_bot .box_bot .box .box_info {
		position: relative;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_bot .box_bot .box .box_info {
		padding: 10px 20px 10px;
	}
}

@media only screen and (max-width: 767px) {
	.con_bot .box_bot .box .box_info {
		padding: 0.5em 0em;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_bot .box_bot .box .box_info {
		width: 51.94245%;
	}
}

@media only screen and (max-width: 767px) {
	.con_bot .box_bot .box .box_info {
		width: 100%;
	}
}

.con_bot .box_bot .box .box_info .txt_fsz30 {
	margin-bottom: 46px;
	position: relative;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_bot .box_bot .box .box_info .txt_fsz30 {
		margin-bottom: 20px;
	}
}

@media only screen and (max-width: 767px) {
	.con_bot .box_bot .box .box_info .txt_fsz30 {
		margin-bottom: 1em;
	}
}

.con_bot .box_bot .box .box_info .txt_fsz30::after {
	content: "";
	position: absolute;
	bottom: -20px;
	left: 0;
	height: 1px;
	width: 50px;
	background: #4b2e6a;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.con_bot .box_bot .box .box_info .txt_fsz30::after {
		bottom: -10px;
	}
}

@media only screen and (max-width: 767px) {
	.con_bot .box_bot .box .box_info .txt_fsz30::after {
		bottom: -10px;
	}
}

.con_bot .box_bot .box .box_info .txt {
	font-size: 90%;
}

.con_bot .box_bot .box.other {
	margin-left: auto;
}

/* -----------------------------------------------------------
	con_xxx
----------------------------------------------------------- */
/* -----------------------------------------------------------
	con_xxx
----------------------------------------------------------- */
